BODY {
	background-color : #111231;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 12px;
	background-image : url(http://www.a-lou.com/images/fond_etoile.gif);
	background-repeat: repeat;
}

.moon {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 30px;
	background-position : top left;
	background-image : url(http://www.a-lou.com/images/moon3.jpg);
	background-repeat: no-repeat;
}

.cal {
	background: #343458;
}

.fond_news {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 30px;
	background-position : top left;
	background-image : url(http://www.a-lou.com/images/fond_post.gif);
	background-repeat: repeat-y;
}

.fond_droite {
	background-color : #2B2B4F;
	background-position : top right;
	background-image : url(http://www.a-lou.com/images/lou_blue.jpg);
	background-repeat: no-repeat;
}

.post {
	color : #FFFFFF;
	font-family: "Comic Sans MS";
	font-size: 13px;
	font-weight: normal;
	text-decoration : none;
	border: 1px dashed #6A6BBD;
}

h1 { font-size : 2em; margin : 0.67em 0; }
h2 { font-size : 1.3em;  margin : 0 0 0 0; }
h3 { font-size : 1.17em; margin : 0 0 0 0; }
h4 { font-size : 1.8em; margin : 0 0; color : #FFCC00; }
h5 { font-size : 0.83em; margin : 1.67em 0; }
h6 { font-size : 0.67em; margin : 2.33em 0; }

li { LIST-STYLE-IMAGE: url(http://www.a-lou.com/images/li.gif) }

TD {
	color : #FFFFFF;
	font-family: "Comic Sans MS";
	font-size: 13px;
	font-weight: normal;
	text-decoration : none;
}

A
{
	color : #FFCC00;
	font-size: 11px;
	text-decoration : none;
}

A:hover
{
	color : #FFCC00;
	font-size: 11px;
	text-decoration : underline;
}

.about
{
	color : #FFCC00;
	font-size: 13px;
	text-decoration : none;
}

.about:hover
{
	color : #FFCC00;
	font-size: 13px;
	text-decoration : underline;
}

/* TOP ------------------------------------------------------------------------*/
.top {
	color : #FFCC00;
	font-family: "Comic Sans MS";
	font-size: 38px;
	text-decoration : none;
}
.top:hover {
	color : #FFCC00;
	font-family: "Comic Sans MS";
	font-size: 38px;
	text-decoration : none;
}

/* CONTENT ------------------------------------------------------------------------*/

.active {
	color : #FFFFFF;
	font-family : Verdana, Helvetica, Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration : none;
}
.content_text {
	color : #FFFFFF;
	font-family: "Comic Sans MS";
	font-size: 12px;
	font-weight: normal;
	text-decoration : none;
}

.content_bold {
	color : #000000;
	font-family : Verdana, Helvetica, Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration : none;
}

.content_text_bigtitle
{
	color : #3D4838;
	font-family : Verdana, Helvetica, Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration : none;
}

.content_title
{
	color : #EDEDF1;
	font-family : Georgia,Helvetica, Arial;
	font-size: 12px;
	text-decoration : none;
}

.content_subtitle {
	background: #2B2B4F;
	color: #FFFFFF;
	font-size : 10px; 
	font-family: Verdana, Helvetica, Arial;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration : none;
}

.content_comment {
	color : #FFFFFF;
	font-family : Verdana, Helvetica, Arial;
	font-size: 12px;
	font-weight: normal;
}

.errmess {
	color : #000000;
	font-family : Verdana, Helvetica, Arial;
	font-size: 9px;
	font-weight: bold;
}

/* ANCHOR */
.anchor
{
	color : #111231;
	font-family: "Comic Sans MS";
	font-size: 27px;
	font-weight: bold;
	text-decoration : none;
}

.anchor:hover
{
	color : #FFCC00;
	font-family: "Comic Sans MS";
	font-size: 27px;
	font-weight : bold;
	text-decoration : none;
}

.anchor2
{
	color : #111231;
	font-family: "Comic Sans MS";
	font-size: 30px;
	font-weight : bold;
	text-decoration : none;
}

.anchor2:hover
{
	color : #FFCC00;
	font-family: "Comic Sans MS";
	font-size : 30px;
	font-weight : bold;
	text-decoration : none;
}

.anchor3
{
	color : #FFCF31;
	font-family : Verdana, Helvetica, Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration : none;
}

.anchor3:hover
{
	color : #FFCF31;
	font-family : Verdana, Helvetica, Arial;
	font-size : 11px;
	font-weight : normal;
	text-decoration : underline;
}

.anchor_about
{
	color : #635A3C;
	font-family : Verdana, Helvetica, Arial;
	font-size: 9px;
	font-weight: normal;
	text-decoration : none;
}

.anchor_about:hover
{
	color : #FFCF31;
	font-family : Verdana, Helvetica, Arial;
	font-size : 9px;
	font-weight : normal;
	text-decoration : none;
}

.anchor_bold {
	color : #FFFFFF;
	font-family : Verdana,Helvetica,Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration : none;
}

.anchor_bold:hover {
	color : #FFFFFF;
	font-family : Verdana,Helvetica,Arial;
	font-size : 11px;
	font-weight : bold;
	text-decoration : underline;
}

.acc_border {
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
	border-right: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	background-position : top left;
	background-image : url(http://www.a-lou.com/images/acc_lou.jpg);
	background-repeat: no-repeat;
}

.main_border {
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
	border-right: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	background-position : top left;
	background-image : url(http://www.a-lou.com/images/fond_post.gif);
	background-repeat: repeat-y;
}

.rightbar_border {
	background-color: #E7EFFF;
	border-right: #336699 1px solid;
}

.menu_selected {
	border: 1px dashed #6A6BBD;
	background: #3E3E62;
	color: #FFFFFF;
	font-size : 10px; 
	font-family: Verdana, Helvetica, Arial;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration : none;
}

.menu_notselected {
	border: 1px dashed #6A6BBD;
	background :#2B2B4F;
	color : #346799;
	font-size : 10px;
	font-family: Verdana, Helvetica, Arial;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration : none;
}


/* STUFFS  ------------------------------------------------------------------------*/

.particletop {
  	border-color: #3D4838;
  	border-style: dashed none none none; 
	border-top-width: 1px; 
	border-right-width: thin; 
	border-bottom-width: thin; 
	border-left-width: thin;
} 

.debug_console {
	color: #000000;
	font-family : Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration : none;
	border-top: #336699 1px solid;
	border-bottom: #336699 1px solid;
	border-left: #336699 1px solid;
	border-right: #336699 1px solid;
}

.padding{
	padding-top:5px;
	padding-bottom:5px;
}

/* IMAGE */
.image
{
	border: 1px dashed #6A6BBD;
}

.photo
{
	border: 3px #FFFFFF;
}

.dashed_line
{
	color: #000000;
	border-top: 1px dashed;
}

/* FORM  ------------------------------------------------------------------------*/

.form_input
{
	border: 1px dashed #6A6BBD;
	background-color: #FFFFFF;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
}

.form_button {
	font-family:Verdana, Helvetica, Arial;
	font-size:10px;
	background: #D6E7EF;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	color:#000000;
	text-decoration:none;
	cursor: auto;
	font-weight: bold;
}

.form_textarea
{
	border: 1px dashed #6A6BBD;
	background-color: #FFFFFF;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	font-weight: bold;
}

.form_textarea_special
{
	border-width: 0;
	border-style: solid;
	border-color: #778470;
	background-color: #A6B0A3;
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
}
.form_textarea_chat
{
	border-width: 1px;
	border-style: solid;
	border-color: #A6B0A3;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #8B9887;
	font-family: Verdana, Helvetica, Arial;
	color: #FFCC00;
	font-size: 11px;
}
.form_textarea_chat2
{
	border-width: 1px;
	border-style: solid;
	border-color: #778470;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #A6B0A3;
	font-family: Verdana, Helvetica, Arial;
	color: #1B2C18;
	font-size: 11px;
}
.form_select
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
}

.form_radio
{
	border-width: 0;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	font-weight: bold;
}

.form_checkbox
{
	border-width: 0;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	font-weight: bold;
}

